# Functions

`_Growl_ShowInstallationPrompt`
  Shows the installation prompt for Growl-WithInstaller.
`_Growl_ShowUpdatePromptForVersion`
  Show the update prompt for Growl-WithInstaller
`showUpdatePromptForVersion:`
  Show the update prompt for Growl-WithInstaller

### _Growl_ShowInstallationPrompt

Shows the installation prompt for Growl-WithInstaller.

>     OSStatus _Growl_ShowInstallationPrompt(
>         void);

### _Growl_ShowUpdatePromptForVersion

Show the update prompt for Growl-WithInstaller

>     OSStatus _Growl_ShowUpdatePromptForVersion(
>         CFStringRef updateVersion);

##### Parameter Descriptions

> `updateVersion`
>   The version for which an update is available (that is, the version the user will have after updating)

### showUpdatePromptForVersion:

Show the update prompt for Growl-WithInstaller

>     OSStatus _Growl_ShowUpdatePromptForVersion(
>         CFStringRef updateVersion);

##### Parameter Descriptions

> `updateVersion`
>   The version for which an update is available (that is, the version the user will have after updating)

© The Growl Project (Last Updated May 14, 2005)